I just found out that

I just found out that the installer package format changed between 10.1 & 10.2. The installer package I built under Jaguar won’t work on 10.1. Thank you Apple.

Comments are closed.